components:
  schemas:
    TelemetryService_TelemetryService:
      $ref: http://redfish.dmtf.org/schemas/v1/TelemetryService.v1_4_0.yaml#/components/schemas/TelemetryService_v1_4_0_TelemetryService
      description: The `TelemetryService` schema describes a telemetry service.  The
        telemetry service is used for collecting and reporting metric data within
        the Redfish service.
      x-longDescription: This resource contains a telemetry service for a Redfish
        implementation.
title: '#TelemetryService.TelemetryService'
x-copyright: Copyright 2014-2025 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
